.main_menu{
	position:relative;
	height: 28px;
}
.main_menu .level2 {
	/*left:68px;*/
}
/* top_menu */
div.top_menu ul, ul.lang {
	list-style-type:none;
}
div.top_menu ul {
	padding-left:285px;
}
div.top_menu ul li {
	display:inline-block;
	padding: 3px 9px;
}
div.top_menu ul li.active a {
	color:#fff;
}

div.top_menu ul li a, ul.lang li a {
	color:#b0b0b0;
}
div.top_menu ul li a {
	font-size: 14px;
}
/* language */
ul.lang li a {
	font-size:12px;
}
div.top_menu ul li a:hover, ul.lang li a:hover {
	color:#fff;
}
ul.lang {
	width: 75px;
	padding: 2px 30px 0 30px;
}
ul.lang li {
	display:inline-block;
}
ul.lang li.lang_active a {
	color:#fff;
}

.middle_menu {
	color:#b0b0b0;	
	padding: 25px 0 0;
}
.middle_menu ul {
	list-style-type:none;
}

.middle_menu ul li { 
	display:inline-block;
	padding: 0 5px;
	border-right: 1px solid #b0b0b0;
}
.middle_menu ul li:last-child  { 
	border-style:none;
}
.middle_menu ul li a { 
	color:#b0b0b0;
	text-transform:uppercase;
	font-size: 15px;
	font-weight: 500;
}

.middle_menu ul li a:hover,  
.middle_menu ul li.active a { 
	color:#fff;
}

div.cont_menu { padding:7px 0;}
div.cont_menu ul { 	
	list-style-type:none;	
	background: url(/img/m1.jpg);
	background-repeat: repeat-x;
	height: 35px;
}
div.cont_menu ul li:hover, div.cont_menu ul li.active {
	background: url(/img/m1.jpg);
	background-position:0 -35px;
	height: 30px;
}
div.cont_menu ul li a:hover, div.cont_menu ul li.active a {
	color:#fff;
}
div.cont_menu ul li { display:inline-block; margin:0 8px; padding-top: 8px;}
div.cont_menu ul li a {
	padding: 10px 5px;
	text-align:center;
	font-size:15px;
	color:#5b5e5e;	
	text-transform: uppercase; 	
}
div.cont_menu ul li a span {text-transform: none; }

/* ****** main_menu ******* */

/*div.main_menu ul { border-right: 1px groove #fff; }*/
div.main_menu ul.level1 li {
	height: 28px; 
	padding:3px 0 0 0;
	display:inline-block;
	float:left;
	margin-right:1px;
	cursor:pointer;
	list-style-type:none;
}
div.main_menu ul.level2 li { display: block; width: 100%; }
div.main_menu ul.level2 li a {
	color:#fff !important; 
}
div.main_menu ul.level2 li:hover {
	/*background-color:#000 !important; */
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
}
div.main_menu ul.level2 li:hover a,
div.main_menu ul.level2 li.active_inner a { 
	color:#000 !important; 
}
div.main_menu ul.level1 li:hover, 
div.main_menu ul li.active,
div.main_menu ul.level2 li.active_inner {
	background:#fff;
}
div.main_menu ul.level1 li a {
	padding: 5px 4px 5px 4px; 
	display: block;
	font-family: arnamu_bold;
	font-size:11px; 
	color:#fff; 
	text-transform: uppercase; 
}
div.main_menu ul.level1 li:hover a, 
div.main_menu ul.level1 li.active a,
div.main_menu ul.level1 li a:hover {
	color:#000;
}

.main_menu ul li a {
	color:#fff;
	text-decoration:none;
}
.main_menu ul ul {
	position: absolute;
    z-index: 99999;
	display:none;
	/*margin-top: 5px;*/
	position:absolute;
	background: #00226c;
	border-left:1px solid #00226c;
	border-right:1px solid #00226c;
	border-bottom:1px solid #00226c;
	color: #fff;
}
div.menu_button ul li {
	display: inline-block;
}
.MenuCategory {
	background-color: #f5f3ef;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow:         1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.MenuCategory li.level1li:hover, 
.MenuCategory li.level2li:hover,
.MenuCategory li.level1li:active, 
.MenuCategory li.level1li.active,
.MenuCategory li.IsActive,
.MenuCategory li.level2_li a.IsActive_sub {
	background:#00226c;
}
.MenuCategory li.IsActive a {
	color:#fff;
}
.MenuCategory li a {
	min-height: 25px;
	margin: -1px 0 0 0;
	padding: 5px 10px;
	display: block;
	border-bottom: 1px solid #c2c2c2;
	font-family: arnamu;
	font-size: 15px;
	color: #000;
	text-align: left; 
}
	
.MenuCategory li a:hover,
.MenuCategory li a:active,
.MenuCategory li.level1li.active a,
.MenuCategory li a.active {
	color:#fff;
}

.MenuCategory ul.level2 {
	background-color: #f5f3ef;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	box-shadow:         1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	position:absolute;
	z-index:1000;
	left:250px;	
	display:none;
}
.MenuCategory ul.level2 li.level2li {
	border-bottom: 1px solid #c2c2c2;
}
.MenuCategory ul.level2 li.level2li_mr0{
	margin-right: 0;
	border-style: none;
}
.MenuCategory ul.level2 li.level2li > a {	
	padding: 7px 10px 7px 10px;
	color:#000;
	text-align:left;
	font-size: 13px;
	border-style: none;
}
.MenuCategory ul.level2 li.level2li > a:hover { color:#fff; }
